<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="98b8305f06e22bf288fd5df9a46a8cff">
  <dict>
    <!--2024-08-28 16:32:03.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 15:03:43.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-08-28 16:32:03.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-08-28 16:32:03.000-->
    <string key="carrier_vowifi_title">VoWifi Calling</string>
    <!--2024-05-31 15:03:43.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 15:03:43.000-->
    <int key="utBsfPort">80</int>
    <!--2024-05-31 15:03:43.000-->
    <string key="utBsfSrvAddr">bsf.mnc040.mcc293.pub.3gppnetwork.org</string>
    <!--2024-05-31 15:03:43.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 15:03:43.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2024-05-31 15:03:43.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
